From: "Tony Vroon" <chainsaw@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: net-misc/asterisk/
Date: Mon, 26 Mar 2018 12:50:32 +0000 (UTC) [thread overview]
Message-ID: <1522068310.db563b7b365a9209318f2f547932ce551f606326.chainsaw@gentoo> (raw)
commit: db563b7b365a9209318f2f547932ce551f606326
Author: Tony Vroon <chainsaw <AT> gentoo <DOT> org>
AuthorDate: Mon Mar 26 12:45:10 2018 +0000
Commit: Tony Vroon <chainsaw <AT> gentoo <DOT> org>
CommitDate: Mon Mar 26 12:45:10 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=db563b7b
Revert "net-misc/asterisk: drop vulnerable wrt bug #629682"
This reverts commit 4c1879a1e8036fba62d273cf290096c495dbd7b8.
By request of Jaco Kroon, reinstate 11.25.1 in order to allow
troubleshooting of a memory leak in 11.25.3.
The release will be hard-masked to avoid accidental downgrades.
Consensus in #gentoo-dev that this is acceptable practice.
net-misc/asterisk/Manifest | 1 +
net-misc/asterisk/asterisk-11.25.1.ebuild | 324 ++++++++++++++++++++++++++++++
2 files changed, 325 insertions(+)
diff --git a/net-misc/asterisk/Manifest b/net-misc/asterisk/Manifest
index 4666face71e..2b79ea8e0b5 100644
--- a/net-misc/asterisk/Manifest
+++ b/net-misc/asterisk/Manifest
@@ -1,3 +1,4 @@
+DIST asterisk-11.25.1.tar.gz 35125897 BLAKE2B 42f79202c3e69dc0ff1ddad909c87bc0a0dd3c74bc674fbbcf339e00fedf829f7dd1ad5922fae82d26abc37cd62a44061a917861a2ee9b2fa4e26bec748b0aae SHA512 37144b7296f929bdb707853690a12d4c1403741221c943becc88c18fe20587ba2381425574e97647c10efa9f98200336ddae7e3433740e5a509a837ed28ca02c
DIST asterisk-11.25.3.tar.gz 35134682 BLAKE2B 9da24d5d6a674ab660edb103e5fc56ddfbcc58cd86166cc08cceb0598a63b51eae36133565e09a30ad11ff6623ba8945437dfb561d2916f68341d398540dabce SHA512 9c0521d55e5b69663ea40066d52e397ba6c165a4b20cd0a1e5e375b9c0e5a6e4f37908e50b0b580e288dec9be252af9a8bce7bceb03ba029f902fb757e6311ed
DIST asterisk-13.19.0.tar.gz 33027887 BLAKE2B f799f51dc4b45d6db2261abfae33f41416616650702ff0cf6c253a80cf2f554f180df9e90bd107ac6a29eeeeef16e3bfadba087f6485fa93978899590b417443 SHA512 5404080a42e2d6d76b8fa8629c9570ae55c943676c51901a34552dc69c35f82001a1738e2da3adedf1de254bc8d1821ea7708f844685462ecdd1fd4e979e0e7f
DIST asterisk-13.19.2.tar.gz 32991960 BLAKE2B 3b1f731fb68e2d455bfc76e863a8abbd8903ac2f7e89f5bc4b97db0072b0999679a79e6ebbb55c886847fb1db639b6ad84d1f7de1fc3414968ab6b48c5eed72f SHA512 3ee3d57d359ce3049480303b9662a33a905d08491e84d898fd6ee170ee9d34b8bdfcd082b80120dab606929a03572141fe219da75bb87770ed206aeb0249f1e4
diff --git a/net-misc/asterisk/asterisk-11.25.1.ebuild b/net-misc/asterisk/asterisk-11.25.1.ebuild
new file mode 100644
index 00000000000..75bca552928
--- /dev/null
+++ b/net-misc/asterisk/asterisk-11.25.1.ebuild
@@ -0,0 +1,324 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+inherit autotools eutils linux-info multilib user systemd
+
+MY_P="${PN}-${PV/_/-}"
+
+DESCRIPTION="Asterisk: A Modular Open Source PBX System"
+HOMEPAGE="http://www.asterisk.org/"
+SRC_URI="http://downloads.asterisk.org/pub/telephony/asterisk/releases/${MY_P}.tar.gz
+ mirror://gentoo/gentoo-asterisk-patchset-3.17.tar.bz2"
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="amd64 x86"
+
+IUSE_VOICEMAIL_STORAGE="
+ +voicemail_storage_file
+ voicemail_storage_odbc
+ voicemail_storage_imap
+"
+IUSE="${IUSE_VOICEMAIL_STORAGE} alsa bluetooth calendar +caps cluster curl dahdi debug doc freetds gtalk http iconv ilbc xmpp ldap libedit libressl lua mysql newt +samples odbc osplookup oss portaudio postgres radius selinux snmp span speex srtp static syslog vorbis"
+IUSE_EXPAND="VOICEMAIL_STORAGE"
+REQUIRED_USE="gtalk? ( xmpp )
+ ^^ ( ${IUSE_VOICEMAIL_STORAGE/+/} )
+ voicemail_storage_odbc? ( odbc )
+"
+
+EPATCH_SUFFIX="patch"
+PATCHES=( "${WORKDIR}/asterisk-patchset" )
+
+CDEPEND="dev-db/sqlite:3
+ dev-libs/popt
+ dev-libs/libxml2
+ !libressl? ( dev-libs/openssl:0 )
+ libressl? ( dev-libs/libressl )
+ sys-libs/ncurses:*
+ sys-libs/zlib
+ alsa? ( media-libs/alsa-lib )
+ bluetooth? ( net-wireless/bluez )
+ calendar? ( net-libs/neon
+ dev-libs/libical
+ dev-libs/iksemel )
+ caps? ( sys-libs/libcap )
+ cluster? ( sys-cluster/corosync )
+ curl? ( net-misc/curl )
+ dahdi? ( >=net-libs/libpri-1.4.12_beta2
+ net-misc/dahdi-tools )
+ freetds? ( dev-db/freetds )
+ gtalk? ( dev-libs/iksemel )
+ http? ( dev-libs/gmime:2.6 )
+ iconv? ( virtual/libiconv )
+ ilbc? ( dev-libs/ilbc-rfc3951 )
+ xmpp? ( dev-libs/iksemel )
+ ldap? ( net-nds/openldap )
+ libedit? ( dev-libs/libedit )
+ lua? ( dev-lang/lua:* )
+ mysql? ( virtual/mysql )
+ newt? ( dev-libs/newt )
+ odbc? ( dev-db/unixODBC )
+ osplookup? ( net-libs/osptoolkit )
+ portaudio? ( media-libs/portaudio )
+ postgres? ( dev-db/postgresql:* )
+ radius? ( net-dialup/freeradius-client )
+ snmp? ( net-analyzer/net-snmp )
+ span? ( media-libs/spandsp )
+ speex? ( media-libs/speex )
+ srtp? ( net-libs/libsrtp:0 )
+ vorbis? ( media-libs/libvorbis )"
+
+DEPEND="${CDEPEND}
+ !net-libs/openh323
+ !net-libs/pjsip
+ voicemail_storage_imap? ( virtual/imap-c-client )
+ virtual/pkgconfig
+"
+
+RDEPEND="${CDEPEND}
+ selinux? ( sec-policy/selinux-asterisk )
+ syslog? ( virtual/logger )"
+
+PDEPEND="net-misc/asterisk-core-sounds
+ net-misc/asterisk-extra-sounds
+ net-misc/asterisk-moh-opsound"
+
+S="${WORKDIR}/${MY_P}"
+
+pkg_setup() {
+ CONFIG_CHECK="~!NF_CONNTRACK_SIP"
+ local WARNING_NF_CONNTRACK_SIP="SIP (NAT) connection tracking is enabled. Some users
+ have reported that this module dropped critical SIP packets in their deployments. You
+ may want to disable it if you see such problems."
+ check_extra_config
+
+ enewgroup asterisk
+ enewgroup dialout 20
+ enewuser asterisk -1 -1 /var/lib/asterisk "asterisk,dialout"
+}
+
+src_prepare() {
+ default
+ AT_M4DIR=autoconf eautoreconf
+}
+
+src_configure() {
+ local vmst
+
+ econf \
+ --libdir="/usr/$(get_libdir)" \
+ --localstatedir="/var" \
+ --with-crypto \
+ --with-gsm=internal \
+ --with-popt \
+ --with-ssl \
+ --with-z \
+ --without-pwlib \
+ $(use_with caps cap) \
+ $(use_with http gmime) \
+ $(use_with newt) \
+ $(use_with portaudio)
+
+ # Blank out sounds/sounds.xml file to prevent
+ # asterisk from installing sounds files (we pull them in via
+ # asterisk-{core,extra}-sounds and asterisk-moh-opsound.
+ >"${S}"/sounds/sounds.xml
+
+ # That NATIVE_ARCH chatter really is quite bothersome
+ sed -i 's/NATIVE_ARCH=/NATIVE_ARCH=0/' build_tools/menuselect-deps || die "Unable to squelch noisy build system"
+
+ # Compile menuselect binary for optional components
+ emake menuselect.makeopts
+
+ # Broken functionality is forcibly disabled (bug #360143)
+ menuselect/menuselect --disable chan_misdn menuselect.makeopts
+ menuselect/menuselect --disable chan_ooh323 menuselect.makeopts
+
+ # Utility set is forcibly enabled (bug #358001)
+ menuselect/menuselect --enable smsq menuselect.makeopts
+ menuselect/menuselect --enable streamplayer menuselect.makeopts
+ menuselect/menuselect --enable aelparse menuselect.makeopts
+ menuselect/menuselect --enable astman menuselect.makeopts
+
+ # this is connected, otherwise it would not find
+ # ast_pktccops_gate_alloc symbol
+ menuselect/menuselect --enable chan_mgcp menuselect.makeopts
+ menuselect/menuselect --enable res_pktccops menuselect.makeopts
+
+ # SSL is forcibly enabled, IAX2 & DUNDI are expected to be available
+ menuselect/menuselect --enable pbx_dundi menuselect.makeopts
+ menuselect/menuselect --enable func_aes menuselect.makeopts
+ menuselect/menuselect --enable chan_iax2 menuselect.makeopts
+
+ # SQlite3 is now the main database backend, enable related features
+ menuselect/menuselect --enable cdr_sqlite3_custom menuselect.makeopts
+ menuselect/menuselect --enable cel_sqlite3_custom menuselect.makeopts
+
+ # The others are based on USE-flag settings
+ use_select() {
+ local state=$(use "$1" && echo enable || echo disable)
+ shift # remove use from parameters
+
+ while [[ -n $1 ]]; do
+ menuselect/menuselect --${state} "$1" menuselect.makeopts
+ shift
+ done
+ }
+
+ use_select alsa chan_alsa
+ use_select bluetooth chan_mobile
+ use_select calendar res_calendar res_calendar_{caldav,ews,exchange,icalendar}
+ use_select cluster res_corosync
+ use_select curl func_curl res_config_curl res_curl
+ use_select dahdi app_dahdibarge app_dahdiras app_meetme chan_dahdi codec_dahdi res_timing_dahdi
+ use_select freetds {cdr,cel}_tds
+ use_select gtalk chan_motif
+ use_select http res_http_post
+ use_select iconv func_iconv
+ use_select xmpp res_xmpp
+ use_select ilbc codec_ilbc format_ilbc
+ use_select ldap res_config_ldap
+ use_select lua pbx_lua
+ use_select mysql app_mysql cdr_mysql res_config_mysql
+ use_select odbc cdr_adaptive_odbc res_config_odbc {cdr,cel,res,func}_odbc
+ use_select osplookup app_osplookup
+ use_select oss chan_oss
+ use_select postgres {cdr,cel}_pgsql res_config_pgsql
+ use_select radius {cdr,cel}_radius
+ use_select snmp res_snmp
+ use_select span res_fax_spandsp
+ use_select speex {codec,func}_speex
+ use_select srtp res_srtp
+ use_select syslog cdr_syslog
+ use_select vorbis format_ogg_vorbis
+
+ # Voicemail storage ...
+ for vmst in ${IUSE_VOICEMAIL_STORAGE/+/}; do
+ if use ${vmst}; then
+ menuselect/menuselect --enable $(echo ${vmst##*_} | tr '[:lower:]' '[:upper:]')_STORAGE menuselect.makeopts
+ fi
+ done
+
+ if use debug; then
+ for o in DONT_OPTIMIZE DEBUG_THREADS BETTER_BACKTRACES; do
+ menuselect/menuselect --enable $o menuselect.makeopts
+ done
+ fi
+}
+
+src_compile() {
+ ASTLDFLAGS="${LDFLAGS}" emake
+}
+
+src_install() {
+ mkdir -p "${D}"usr/$(get_libdir)/pkgconfig || die
+ emake DESTDIR="${D}" installdirs
+ emake DESTDIR="${D}" install
+
+ if use radius; then
+ insinto /etc/radiusclient/
+ doins contrib/dictionary.digium
+ fi
+ diropts -m 0750 -o root -g asterisk
+ keepdir /etc/asterisk
+ if use samples; then
+ emake DESTDIR="${D}" samples
+ for conffile in "${D}"etc/asterisk/*.*
+ do
+ chown root:root $conffile
+ chmod 0644 $conffile
+ done
+ einfo "Sample files have been installed"
+ else
+ einfo "Skipping installation of sample files..."
+ rm -f "${D}"var/lib/asterisk/mohmp3/* || die
+ rm -f "${D}"var/lib/asterisk/sounds/demo-* || die
+ rm -f "${D}"var/lib/asterisk/agi-bin/* || die
+ rm -f "${D}"etc/asterisk/* || die
+ fi
+ rm -rf "${D}"var/spool/asterisk/voicemail/default || die
+
+ # keep directories
+ diropts -m 0770 -o asterisk asterisk
+ keepdir /var/lib/asterisk
+ keepdir /var/spool/asterisk
+ keepdir /var/spool/asterisk/{system,tmp,meetme,monitor,dictate,voicemail}
+ diropts -m 0750 -o asterisk -g asterisk
+ keepdir /var/log/asterisk/{cdr-csv,cdr-custom}
+
+ newinitd "${FILESDIR}"/1.8.0/asterisk.initd8 asterisk
+ newconfd "${FILESDIR}"/1.8.0/asterisk.confd asterisk
+
+ systemd_dounit "${FILESDIR}"/asterisk.service
+ systemd_newtmpfilesd "${FILESDIR}"/asterisk.tmpfiles.conf asterisk.conf
+ systemd_install_serviced "${FILESDIR}"/asterisk.service.conf
+
+ # install the upgrade documentation
+ #
+ dodoc README UPGRADE* BUGS CREDITS
+
+ # install extra documentation
+ #
+ if use doc
+ then
+ dodoc doc/*.txt
+ dodoc doc/*.pdf
+ fi
+
+ # install SIP scripts; bug #300832
+ #
+ dodoc "${FILESDIR}/1.6.2/sip_calc_auth"
+ dodoc "${FILESDIR}/1.8.0/find_call_sip_trace.sh"
+ dodoc "${FILESDIR}/1.8.0/find_call_ids.sh"
+ dodoc "${FILESDIR}/1.6.2/call_data.txt"
+
+ # install logrotate snippet; bug #329281
+ #
+ insinto /etc/logrotate.d
+ newins "${FILESDIR}/1.6.2/asterisk.logrotate4" asterisk
+}
+
+pkg_postinst() {
+ #
+ # Announcements, warnings, reminders...
+ #
+ einfo "Asterisk has been installed"
+ echo
+ elog "If you want to know more about asterisk, visit these sites:"
+ elog "http://www.asteriskdocs.org/"
+ elog "http://www.voip-info.org/wiki-Asterisk"
+ echo
+ elog "http://www.automated.it/guidetoasterisk.htm"
+ echo
+ elog "Gentoo VoIP IRC Channel:"
+ elog "#gentoo-voip @ irc.freenode.net"
+ echo
+ echo
+ elog "Please read the Asterisk 11 upgrade document:"
+ elog "https://wiki.asterisk.org/wiki/display/AST/Upgrading+to+Asterisk+11"
+}
+
+pkg_config() {
+ einfo "Do you want to reset file permissions and ownerships (y/N)?"
+
+ read tmp
+ tmp="$(echo $tmp | tr '[:upper:]' '[:lower:]')"
+
+ if [[ "$tmp" = "y" ]] ||\
+ [[ "$tmp" = "yes" ]]
+ then
+ einfo "Resetting permissions to defaults..."
+
+ for x in spool run lib log; do
+ chown -R asterisk:asterisk "${ROOT}"var/${x}/asterisk
+ chmod -R u=rwX,g=rwX,o= "${ROOT}"var/${x}/asterisk
+ done
+
+ chown -R root:asterisk "${ROOT}"etc/asterisk
+ chmod -R u=rwX,g=rwX,o= "${ROOT}"etc/asterisk
+
+ einfo "done"
+ else
+ einfo "skipping"
+ fi
+}
next reply other threads:[~2018-03-26 12:50 UTC|newest]
Thread overview: 234+ messages / expand[flat|nested] mbox.gz Atom feed top
2018-03-26 12:50 Tony Vroon [this message]
-- strict thread matches above, loose matches on Subject: below --
2024-10-25 22:55 [gentoo-commits] repo/gentoo:master commit in: net-misc/asterisk/ Matt Jolly
2024-10-25 22:55 Matt Jolly
2024-10-25 22:55 Matt Jolly
2024-10-25 22:55 Matt Jolly
2024-10-25 22:55 Matt Jolly
2024-10-24 11:23 Arthur Zamarin
2024-10-24 4:14 Sam James
2024-10-18 14:37 Sam James
2024-10-18 14:37 Sam James
2024-10-18 14:37 Sam James
2024-10-18 14:37 Sam James
2024-10-18 14:37 Sam James
2024-09-27 23:23 Jakov Smolić
2024-09-27 12:41 Arthur Zamarin
2024-09-27 5:57 Eli Schwartz
2024-09-27 5:57 Eli Schwartz
2024-09-27 5:57 Eli Schwartz
2024-08-18 17:33 Arthur Zamarin
2024-08-18 17:33 Arthur Zamarin
2024-08-16 8:02 Arthur Zamarin
2024-08-16 8:02 Arthur Zamarin
2024-08-16 7:28 Arthur Zamarin
2024-08-16 7:28 Arthur Zamarin
2024-08-13 7:36 Joonas Niilola
2024-08-13 7:36 Joonas Niilola
2024-08-13 7:36 Joonas Niilola
2024-08-13 7:36 Joonas Niilola
2024-08-05 15:04 Michał Górny
2024-08-05 15:04 Michał Górny
2024-08-05 15:04 Michał Górny
2024-08-05 15:04 Michał Górny
2024-08-05 15:04 Michał Górny
2024-02-06 14:55 Joonas Niilola
2024-02-06 14:55 Joonas Niilola
2024-02-06 14:55 Joonas Niilola
2024-01-12 8:30 Arthur Zamarin
2024-01-05 5:14 Sam James
2024-01-05 5:14 Sam James
2024-01-05 5:14 Sam James
2023-09-14 12:57 Joonas Niilola
2023-08-24 18:09 Arthur Zamarin
2023-08-24 18:09 Arthur Zamarin
2023-08-24 18:06 Arthur Zamarin
2023-08-24 18:06 Arthur Zamarin
2023-08-11 8:13 Joonas Niilola
2023-08-11 8:13 Joonas Niilola
2023-08-11 8:13 Joonas Niilola
2023-08-11 8:13 Joonas Niilola
2023-05-27 8:24 Joonas Niilola
2023-05-27 8:24 Joonas Niilola
2023-05-16 6:16 Joonas Niilola
2023-05-16 6:16 Joonas Niilola
2023-05-16 6:16 Joonas Niilola
2023-05-16 6:16 Joonas Niilola
2023-05-11 1:29 Sam James
2023-05-11 1:29 Sam James
2023-05-11 1:29 Sam James
2023-05-11 1:29 Sam James
2023-04-20 21:52 Sam James
2023-04-20 21:52 Sam James
2023-04-20 21:52 Sam James
2023-04-20 21:52 Sam James
2023-04-05 12:00 Joonas Niilola
2023-04-05 12:00 Joonas Niilola
2023-02-28 16:13 Joonas Niilola
2023-02-28 16:13 Joonas Niilola
2023-02-28 16:13 Joonas Niilola
2022-12-13 5:27 Sam James
2022-12-13 5:27 Sam James
2022-11-05 13:41 Joonas Niilola
2022-11-05 13:41 Joonas Niilola
2022-11-05 13:41 Joonas Niilola
2022-08-23 8:59 Matthew Smith
2022-08-23 8:59 Matthew Smith
2022-08-19 3:46 Sam James
2022-08-18 21:32 Sam James
2022-08-18 21:32 Sam James
2022-08-18 21:32 Sam James
2022-08-18 21:32 Sam James
2022-08-18 21:01 Sam James
2022-07-13 8:01 Sam James
2022-07-13 8:01 Sam James
2022-07-13 8:01 Sam James
2022-02-19 5:17 Sam James
2022-02-19 5:17 Sam James
2021-12-20 11:10 Joonas Niilola
2021-12-20 11:10 Joonas Niilola
2021-12-20 11:10 Joonas Niilola
2021-12-20 11:10 Joonas Niilola
2021-12-20 11:10 Joonas Niilola
2021-12-20 11:10 Joonas Niilola
2021-12-10 22:17 Jakov Smolić
2021-12-10 22:17 Jakov Smolić
2021-12-10 12:40 Jakov Smolić
2021-12-10 12:40 Jakov Smolić
2021-11-12 1:36 Sam James
2021-11-11 11:36 Agostino Sarubbo
2021-11-10 16:54 Jakov Smolić
2021-11-10 16:54 Jakov Smolić
2021-10-14 8:01 Sam James
2021-10-14 8:01 Sam James
2021-09-25 19:08 Sam James
2021-09-04 6:26 Joonas Niilola
2021-09-04 6:26 Joonas Niilola
2021-07-30 23:31 Sam James
2021-07-24 7:58 Agostino Sarubbo
2021-07-24 7:57 Agostino Sarubbo
2021-07-23 7:25 Joonas Niilola
2021-07-13 7:29 Joonas Niilola
2021-07-13 7:29 Joonas Niilola
2021-07-12 10:40 Joonas Niilola
2021-07-12 10:40 Joonas Niilola
2021-07-12 10:40 Joonas Niilola
2021-07-12 10:40 Joonas Niilola
2021-06-30 20:49 Sam James
2021-06-30 20:49 Sam James
2021-06-30 20:49 Sam James
2021-06-30 20:49 Sam James
2021-06-25 19:19 Ulrich Müller
2021-06-24 23:27 Sam James
2021-06-03 19:15 Sam James
2021-05-23 18:48 Andreas Sturmlechner
2021-05-22 15:26 Sam James
2021-05-13 4:32 Sam James
2021-05-13 4:31 Sam James
2021-05-11 8:47 Joonas Niilola
2021-05-11 8:47 Joonas Niilola
2021-05-02 12:09 Mikle Kolyada
2021-04-09 10:04 Joonas Niilola
2021-04-09 10:04 Joonas Niilola
2021-03-29 15:29 Sam James
2021-03-26 0:08 Sam James
2021-03-25 23:17 Sam James
2021-03-19 8:52 Joonas Niilola
2021-03-19 8:52 Joonas Niilola
2021-03-09 9:44 Sam James
2021-03-07 11:58 David Seifert
2021-02-10 19:05 Sam James
2021-01-23 4:20 Sam James
2021-01-23 4:09 Sam James
2021-01-22 5:40 Sam James
2021-01-07 10:06 Sam James
2021-01-01 23:00 Sam James
2020-12-23 21:31 Marek Szuba
2020-12-23 21:31 Marek Szuba
2020-11-02 14:21 Sam James
2020-10-26 13:16 Joonas Niilola
2020-10-26 13:16 Joonas Niilola
2020-10-25 19:46 Thomas Deutschmann
2020-09-12 1:49 Sam James
2020-09-12 1:49 Sam James
2020-09-12 1:49 Sam James
2020-09-12 1:49 Sam James
2020-07-20 21:02 Sam James
2020-07-20 21:02 Sam James
2020-07-20 21:02 Sam James
2020-07-20 20:40 Sam James
2020-07-20 20:40 Sam James
2020-07-20 12:24 Sam James
2020-07-19 12:22 Agostino Sarubbo
2020-07-19 12:18 Agostino Sarubbo
2020-07-16 17:45 Sam James
2020-07-01 6:39 Joonas Niilola
2020-07-01 6:39 Joonas Niilola
2020-07-01 6:39 Joonas Niilola
2020-06-17 17:15 Thomas Deutschmann
2020-06-17 17:15 Thomas Deutschmann
2020-05-08 10:46 Agostino Sarubbo
2020-05-07 15:58 Agostino Sarubbo
2020-05-06 6:48 Sergei Trofimovich
2020-05-04 17:26 Joonas Niilola
2020-04-21 8:18 Joonas Niilola
2020-04-17 7:36 Joonas Niilola
2020-04-15 6:58 Agostino Sarubbo
2020-04-14 16:43 Agostino Sarubbo
2020-04-14 12:32 Agostino Sarubbo
2020-04-13 7:42 Joonas Niilola
2020-03-31 8:25 Mikle Kolyada
2020-02-24 5:55 Joonas Niilola
2019-11-30 7:50 Joonas Niilola
2019-11-30 7:50 Joonas Niilola
2019-09-10 13:37 Lars Wendler
2018-10-18 8:08 Tony Vroon
2018-10-17 16:10 Agostino Sarubbo
2018-10-17 12:07 Thomas Deutschmann
2018-10-17 8:33 Tony Vroon
2018-10-17 8:29 Tony Vroon
2018-10-06 18:40 Sergei Trofimovich
2018-10-06 18:40 Sergei Trofimovich
2018-10-06 18:40 Sergei Trofimovich
2018-10-06 18:40 Sergei Trofimovich
2018-08-13 12:46 Tony Vroon
2018-08-01 13:39 Tony Vroon
2018-03-24 0:41 Aaron Bauman
2018-03-23 23:37 Aaron Bauman
2018-03-17 7:11 Matt Turner
2018-03-12 10:51 Agostino Sarubbo
2018-03-09 16:04 Tony Vroon
2018-01-25 10:20 Tony Vroon
2018-01-24 10:55 Tony Vroon
2017-10-25 9:31 Agostino Sarubbo
2017-10-03 16:05 Tony Vroon
2017-10-03 0:42 Thomas Deutschmann
2017-09-19 22:08 Tony Vroon
2017-09-19 9:22 Tony Vroon
2017-09-19 0:17 Tony Vroon
2017-06-04 21:40 Thomas Deutschmann
2017-03-10 9:58 Tony Vroon
2017-02-23 13:02 Michael Weber
2017-02-23 9:08 Michael Weber
2016-12-14 10:24 Aaron Bauman
2016-12-13 11:30 Agostino Sarubbo
2016-12-13 11:05 Agostino Sarubbo
2016-12-09 14:38 Tony Vroon
2016-12-01 16:04 Tony Vroon
2016-11-09 10:25 Tony Vroon
2016-09-12 10:52 Tony Vroon
2016-06-30 18:32 Michał Górny
2016-06-30 12:29 Tony Vroon
2016-05-04 10:35 Tony Vroon
2016-03-09 14:14 Tony Vroon
2016-02-08 11:46 Tony Vroon
2016-02-05 15:37 Tony Vroon
2016-02-05 15:09 Tony Vroon
2016-02-05 15:04 Agostino Sarubbo
2016-02-05 15:03 Agostino Sarubbo
2016-02-05 13:23 Tony Vroon
2016-01-19 10:05 Tony Vroon
2015-12-07 13:45 Tony Vroon
2015-12-07 13:45 Tony Vroon
2015-10-18 18:23 Michał Górny
2015-10-05 13:52 Julian Ospald
2015-08-11 10:40 Tony Vroon
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1522068310.db563b7b365a9209318f2f547932ce551f606326.chainsaw@gentoo \
--to=chainsaw@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox